@charset "UTF-8";
/* CSS Document */

/* home */

div#promotion {
	width: 960px;
}

h2.headTitle {
	padding: 10px;
	font-size: 16px;
	border-top: 1px solid #252525;
	border-bottom: 1px solid #e8e8e8;
	color: #252525;
	margin: 0 0 20px 0;
}

div#main h3 {
	padding: 0 0 0 12px;
	color: #252525;
}

div#main h4 {
	padding: 0 0 5px 0;
	color: #252525;
}

p.lead {
	padding: 10px 12px;
	line-height: 1.8;
}

p.leadInner {
	padding-left: 34px;
	padding-top: 10px;
}

p.topLead01 {
	padding:20px 12px;
	line-height: 1.8;
}

p.topLead02 {
	padding: 10px 12px;
	line-height: 1.8;
}

p.caption {
	font-size: 11px;
	color: #666666;
	padding: 0 12px;
}

p.captionT {
	font-size: 11px;
	color: #666666;
	padding-top: 8px;
}

p.captionInner {
	font-size: 11px;
	padding: 10px 34px;
	color: #666666;
}

div.caution {
	border: 1px solid #b22742;
	padding: 8px;
	text-align: center;
	color: #b22742;
	font-weight: bold;
	width: 70%;
	margin: 10px auto;
}

div.box {
	width: 320px;
	background: #e8e8e8;
	padding: 10px;
	margin: 15px 0 15px 12px;
}

div.topicsLeft {
	width: 310px;
	float: left;
	margin-top: 30px;
	margin-left: 12px;
}

div.topicsRight {
	width: 310px;
	float: right;
	margin-top: 30px;
	margin-right: 12px;
}

div.topicsLeft img {
	float: left;
	margin: 0 10px 10px 0;
}

div.topicsRight img {
	float:left;
	margin: 0 10px 10px 0;
}

div.topicsLeft,
div.topicsRight p {
	font-size: 13px;
}

div.topicsPlus2 {
	margin-top: 30px;
	margin-right: 12px;
	margin-left: 12px;
}

div.topicsPlus2 img {
	float: left;
	margin: 0 10px 10px 0;
}

div.topicsPlus2Inner {
	margin-left: 70px;
}

div.innerLeft {
	width: 290px;
	float: left;
	margin-bottom: 15px;
}

div.innerRight {
	width: 290px;
	float: right;
	margin-bottom: 15px;
}

div.topicsPlus2 table {
	border: 1px solid #e8e8e8;
	width: 300px;
	float: right;
	margin: 0 0 10px 10px;
}

div.topicsPlus2 td {
	padding: 5px;
	text-align: center;
	border: 1px solid #e8e8e8;
}

div.topics2column {
	margin-top: 30px;
	margin-right: 12px;
	margin-left: 12px;
}

ul#pageLink {
	padding-bottom: 25px;
	margin-top: 16px;
	padding-top: 30px;
}

ul#pageLink li {
	line-height: 1.6;
}

ul#pageLink li a {
	display: block;
	padding: 0 0 0 20px;
	width: 275px;
	float: left;
	margin-left: 12px;
	margin-bottom: 20px;
	background: url(../img/common/arrow.gif) no-repeat 0 4px;
	margin-right: 28px;
}

ul#pageLink li.focus a {
	background: none repeat scroll 0 0 #252525;
	color: #FFFFFF;
}

p.maru {
	background: url(../img/common/maru.gif) no-repeat 0 15px;
	padding: 10px 12px 10px 20px;
	margin-left: 12px;
	line-height: 1.8;
}

p.maru2 {
	background: url(../img/common/maru.gif) no-repeat 0 5px;
	padding: 5px 12px 0 20px;
	margin-left: 12px;
	line-height: 1;
	margin-top: 10px;
}

p.maruT {
	background: url(../img/common/maru.gif) no-repeat 0 15px;
	line-height: 1.8;
	padding: 10px 15px;
}

div.blockLineTop {
	width: 700px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 40px 0;
}

div.blockLine {
	width: 700px;
	border-bottom: 1px solid #e8e8e8;
	padding: 40px 0;
}

div.blockLineTop20 {
	width: 700px;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px 0;
}

div.blockLine20 {
	width: 700px;
	border-bottom: 1px solid #e8e8e8;
	padding: 20px 0;
}

div.blockLineNb {
	width: 700px;
	padding: 25px 0;
}

ol.number {
	list-style-type: decimal;
	padding: 10px 25px;
}

ol.number li {
	line-height: 2;
	display: list-item;
}

div.pageBtn {
	width:676px;
	text-align: right;
	margin-left: 12px;
}

.tableStandard {
	margin: 10px 12px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

.tableStandard td {
	padding: 5px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	font-size: 100%;
}

p.tableTitle {
	margin: 20px 12px 5px 12px;
	padding-left: 5px;
	border-left: 4px solid #cccccc;
}

.kasen {
	text-decoration: underline;
}

.contactTable {
	width: 676px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	margin: 12px;
}

.contactTable td {
	padding: 6px;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin: 0;
	width: 33%;
}

.cantactTableTitle {
	background: #e8e8e8;
	text-align: center;
	font-weight: bold;
}

ul.inputList {
	padding: 10px 12px;
	line-height: 1.8;
}

ul.inputList input {
	margin: 0 5px 0 0;
}

div.submitRow {
	padding: 10px 12px;
}

div.submitRow li {
	display: inline-block;
	/display: inline;
	/zoom: 1;
	margin: 0 10px;
}

div.submitRow a {
	display: block;
}

ul.indent {
	padding-left: 1em;
	text-indent: -1em;
}
ul.indent li.asterisk:before { content: "※"; }
ul.indent li.circle:before { content: "●"; }

ul.dot li {
	padding-left: 1em;
	text-indent: 0;
}
ul.dot li:before { content: "・"; }

#link_btn img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }
.link_btn img:hover { filter: alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; }

